:root {
  --_ff445ce5_f31kd: hsl(27 22% 98%);
  --_78c6b81c_f31kd: hsl(27 22% 94%);
  --_56293d6c_f31kd: hsl(27 22% 88%);
  --_339afd12_f31kd: hsl(27 77% 42%);
  --_284f2ca2_f31kd: hsl(87 67% 55%);
  --_90d7386e_f31kd: hsl(147 95% 48%);
  --_4e297c3c_f31kd: hsl(27 25% 12%);
  --_e1f83597_f31kd: hsl(27 12% 42%);

  --_fbe0e1f6_f31kd: hsl(27 8% 97%);
  --_f9853be8_f31kd: hsl(27 8% 97%);
  --_2ae7505d_f31kd: hsl(27 8% 97%);

  --_6fd4d0a4_f31kd: hsl(27 20% 18%);

  --_7f104a95_f31kd: 'Outfit', Georgia, serif;
  --_fc8cbbe3_f31kd: 'Public Sans', system-ui, sans-serif;

  --_3726c821_f31kd: 0px;
  --_102872ef_f31kd: 3px;
  --_7f1cb714_f31kd: 6px;
  --_fc511430_f31kd: 9px;
  --_af4701dd_f31kd: 12px;

  --_e2447741_f31kd: 5px;
  --_65d38d73_f31kd: 10px;
  --_1668629f_f31kd: 15px;
  --_8d88b99a_f31kd: 17px;
  --_5da7dbaa_f31kd: 33px;
  --_efecd016_f31kd: 47px;

  --_ece827b2_f31kd: 0 1px 2px rgba(0,0,0,0.18);
  --_5e5aa443_f31kd: 0 4px 12px rgba(0,0,0,0.216);
  --_c157d13b_f31kd: 0 10px 28px rgba(0,0,0,0.27);

  --_8a425f64_f31kd: 1325px;
}

nav ul,
nav ol,
._903fc86e_f31kd {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._92faa700_f31kd {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._903fc86e_f31kd > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._4e2b4eea_f31kd {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}
